@import url("https://fonts.googleapis.com/css?family=Open+Sans");
.countdown {color: white;font-family: "Open Sans",sans-serif,"ＭＳ ゴシック";font-size: 3rem;position: absolute;margin: 0 auto;width: 90%;}
#countdown-outer {background-color: rgba(0,0,0,.5);position: initial;margin: 0px auto;padding-bottom: 3em;}
@keyframes noise-anim {0% {clip: rect(0px,0px,0px,0);}
	70% {clip: rect(0px,0px,0px,0);}
	75% {clip: rect(41px,9999px,66px,0);}
	80% {clip: rect(31px,9999px,37px,0);}
	85% {clip: rect(8px,9999px,12px,0);}
	90% {clip: rect(50px,9999px,69px,0);}
	95% {clip: rect(7px,9999px,42px,0);}
	100% {clip: rect(14px,9999px,57px,0);}}
@keyframes noise-anim-2 {0% {clip: rect(18px,9999px,13px,0);}
	5% {clip: rect(74px,9999px,51px,0);}
	10% {clip: rect(33px,9999px,65px,0);}
	15% {clip: rect(64px,9999px,66px,0);}
	20% {clip: rect(75px,9999px,6px,0);}
	25% {clip: rect(40px,9999px,49px,0);}
	30% {clip: rect(0px,0px,0px,0);}
	100% {clip: rect(0px,0px,0px,0);}}
.noiseEffect:before {content: attr(data-text);position: absolute;left: -3px;text-shadow: 1px 0 blue;font-size: 3rem;top: 0px;color: white;background: rgba(0,0,0,0);overflow: hidden;clip: rect(0,900px,0,0);animation: noise-anim-2 3s infinite linear alternate-reverse;text-align: center;width: 100%;}
.noiseEffect:after {content: attr(data-text);position: absolute;left: 3px;text-shadow: -1px 0 red;top: 0px;font-size: 3rem;color: white;background: rgba(0,0,0,0);overflow: hidden;clip: rect(0,900px,0,0);animation: noise-anim 2s infinite linear alternate-reverse;text-align: center;width: 100%;}